@font-face {
	font-family: "avenir";
	font-display: fallback;
	src: url("../fonts/AvenirNextCyr-Regular.eot");
	src: local("â˜º"), url("../fonts/AvenirNextCyr-Regular.woff") format("woff"), url("../fonts/AvenirNextCyr-Regular.ttf") format("truetype"), url("../fonts/AvenirNextCyr-Regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "avenir";
	font-display: fallback;
	src: url("../fonts/AvenirNextCyr-Bold.eot");
	src: local("â˜º"), url("../fonts/AvenirNextCyr-Bold.woff") format("woff"), url("../fonts/AvenirNextCyr-Bold.ttf") format("truetype"), url("../fonts/AvenirNextCyr-Bold.svg") format("svg");
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: "avenir";
	font-display: fallback;
	src: url("../fonts/AvenirNextCyr-Medium.eot");
	src: local("â˜º"), url("../fonts/AvenirNextCyr-Medium.woff") format("woff"), url("../fonts/AvenirNextCyr-Medium.ttf") format("truetype"), url("../fonts/AvenirNextCyr-Medium.svg") format("svg");
	font-weight: 500;
	font-style: normal;
}
